Subject: Ticket Assigned - Order number 9589481809
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 02:34:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9589481809 Hi - I hope you are doing well

I was expecting this delivery today and when I track the order it says arrived at destination however this has not been received. Please can you look in to this for me? These items are for my hospital bag and I go in on Thursday so need them today ?

Thanks

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4986636